{
    "dc_identifier": "nl.gm0141.2c.2013.2098234-2",
    "dc_title": "Raad 2013-11-07 - Conceptprogrammabegroting",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2013-11-07. Onderdeel: Conceptprogrammabegroting.",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/7cc7496c-ebe5-4296-8c77-1a8ab0fcf99f",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2013-11-07",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "247",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0141.2c.2013.2098234-2",
    "dc_externalIdentifier": "2098237",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-11-07",
    "foi_meetingNumber": "2098234",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2013.2098234-2.doc.1",
            "dc_title": "Conceptprogrammabegroting 2014 - conceptbegroting.pdf",
            "foi_fileName": "Conceptprogrammabegroting%202014%20-%20conceptbegroting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=a367b72c-606e-4a48-bf99-35a05f02260c"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2013.2098234-2.doc.2",
            "dc_title": "Conceptprogrammabegroting 2014 - raadsvoorstel erratum.pdf",
            "foi_fileName": "Conceptprogrammabegroting%202014%20-%20raadsvoorstel%20erratum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=1675e745-576f-4f25-93ca-3b116e6b4189"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2013.2098234-2.doc.3",
            "dc_title": "Conceptprogrammabegroting 2014 - raadsvoorstel.pdf",
            "foi_fileName": "Conceptprogrammabegroting%202014%20-%20raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=cd34be6a-ee3c-4050-9ce6-b60fcfa915ee"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2013.2098234-2.doc.4",
            "dc_title": "Overzicht subsidies Aantrekkelijke Stad en Eigen Kracht en Participatie 2013.pdf",
            "foi_fileName": "Overzicht%20subsidies%20Aantrekkelijke%20Stad%20en%20Eigen%20Kracht%20en%20Participatie%202013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=93a69f43-2ef9-4dce-811f-169f1190b6d2"
        }
    ]
}